
Member Nodes - Task #6890

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN: Check Authentication and Authorization in Production

2015-03-12 20:17 - Laura Moyers

Status: Closed Start date: 2015-03-12

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata, and log records and that permissions are

correctly enforced by the MN.

History

#1 - 2015-03-12 20:23 - Laura Moyers

- Assignee set to Mark Servilla

#2 - 2015-07-08 14:18 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

#3 - 2015-10-28 17:15 - Laura Moyers

- Status changed from In Progress to Testing

- % Done changed from 30 to 50

#4 - 2015-10-28 17:15 - Laura Moyers

- Status changed from Testing to In Review

- % Done changed from 50 to 80

#5 - 2015-10-28 17:51 - Laura Moyers

- % Done changed from 80 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from In Review to Closed
